export default function async(exeName, cb) {
  if (typeof nodeRequire == "undefined") {
    throw "不在Electron中，调用 " + exeName + " 失败";
  }
  return new Promise(resolve => {
    window.nodeRequire("node-cmd").get(exeName, async () => {
      await cb();
      resolve();
    });
  });
}
